Bug 38 - RFE: Add a check on mailbox quota during a restore.
Summary: RFE: Add a check on mailbox quota during a restore.
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxBackup (show other bugs)
Version: 1.2.3
Hardware: -- Linux
: Normal normal
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2012-03-26 09:38 CEST by Cine
Modified: 2012-04-02 22:07 CEST (History)
0 users

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cine 2012-03-26 09:38:55 CEST
When running an import/restore operation, should an addItem operation fail because of a "Quota Exceeded error" ZxBackup must skip to the next account and add this information in the final notification.
Comment 1 Cine 2012-03-29 19:15:54 CEST
Fixed since version 1.2.5